Package org.apache.sysds.runtime.iogen

## Class LongestCommonSubsequence

- java.lang.Object
- - org.apache.sysds.runtime.iogen.LongestCommonSubsequence

    public class LongestCommonSubsequence
    extends Object

### Constructor Summary

Constructors
`LongestCommonSubsequence()`

### Method Summary

All Methods Instance Methods Concrete Methods
`ArrayList<String>` `getLCS​(String str1, String str2)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### LongestCommonSubsequence

    public LongestCommonSubsequence()

### Method Detail

#### getLCS

    public ArrayList<String> getLCS​(String str1,
                                    String str2)